/*! HTML5 Boilerplate v4.3.0 | MIT License | http://h5bp.com/ */ 

html,
button,
input,
select,
textarea {
    color: #222;
}

html {
    font-size: 1em;
    line-height: 1.4;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

audio,
canvas,
img,
video {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.browsehappy {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important;
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group;
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}

/* ==========================================================================
   Author's custom styles
   ========================================================================== */

html {
    height: 100%;
}
	
body {
    height: 100%;
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	font-size: 14px;
	color: #fff;
    background-color: #4e4e4e;
    display: flex;
    flex-direction: column;
}

a:link, a:visited, a:hover, a:active {
	color: #ded318;
	font-weight: 600;
	text-decoration: none;
}

a:hover {
    color: #f8eb15;
}

/* Layout */

.c1, .c2, .c3 {
    flex: 1;
}

/* Column 2 */

.c2 h1 {
    background-image: url("../img/logo-stet.svg");
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: cover;

    padding: 25% 0 0 0;
    margin: 0;
    text-indent: -9999px;
}

.c2 article {
    padding: 1rem 2rem 2rem 1rem;
    box-sizing: border-box;
}

.c2 article li {
    margin-top: .5rem;
    margin-bottom: .5rem;
    list-style-type: square;
}

.c2 nav.buttons {
    display: flex;
    flex-direction: column;
}

.c2 nav.buttons a {
    color: #4e4e4e;
    background-color: #ded318;
    padding: 1rem;
    margin: 1px;
    text-align: center;
}

.c2 nav.buttons a:hover {
    background-color: #f8eb15;
    transition: background-color 300ms linear;
}

/* Column 3 */

.c3 footer {
    padding: 4rem 2rem;
    background-color: #4e4e4e;
    background-image: url("../img/shaun-lee.jpg");
    background-repeat: no-repeat;
    background-position: 140% 40%;
    background-size: 80%;
    border-width: 1px 0px 0px 0px;
    border-style: dotted;
    border-color: #ded318;
}

/* Media */

@media screen and (min-width: 768px) {
    
    body {
        flex-direction: row;
        /* height: 100vh; */
        
        background-image: url("../img/shaun-lee.jpg");
        background-repeat: no-repeat;
        background-position: 0 0;
        background-size: 1000px;
        background-attachment: fixed;
        
    }
    
    .c1, .c2, .c3 {

    }

    .c1 {
        flex:1;
    }
    
    .c2 {
        flex-basis: 360px;
        flex-grow: 0;
    }
    
    .c2::before, .c2::after {  /* Space above and below column two */
        padding: 1rem;
        content: " ";
        display: block;
    }

    .c2 article {
        margin: 2px 0;
        padding: 1rem 2rem 2rem 2rem;
        border: dotted #666 1px;
        
        background-repeat: no-repeat;
        background-size: 1000px;
        background-color: #474747;
        background-attachment: fixed;
        background-image: url("../img/shaun-lee-blur.jpg");
        background-position: 0 0;
    }
    
    .c2 h1 {
        height: 39px;
    }
    
    .c2 article p, .c2 article li {
        text-shadow: 0 0 4px rgba(0, 0, 0, .3);
    }

    .c3 {
        flex: 4;
    }
    .c3 footer {
        background: none;
        position: fixed;
        bottom: 60px;
        right: 60px;
        padding: .5rem 1rem 0 0;
    }
    
}